body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    margin: 0;
    padding: 0;
    text-align: justify;
}

#indice {
    position: fixed;
    left: 0;
    top: 0;
    width: 200px;
    background-color: #333;
    color: #fff;
    padding: 20px;
}

#index {
    position: fixed;
    top: 109px; 
    left: 0px; 
    width: 170px;
    background-color: #333;
    color: #fff;
    padding: 20px;
}

#index ul {
    list-style: none;
    padding: 0;
}

#index li {
    margin: 10px 0;
}

#index a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

header {
    background-color: #333;
    color: #fff;
    padding: 10px;
    text-align: center;
}

h1 {
    font-size: 36px;
}

main {
    max-width: 800px;
    margin: 20px auto;
    background-color: #fff;
    padding: 20px;
    line-height: 1.5;
}

footer {
    background-color: #333;
    color: #fff;
    padding: 10px;
    text-align: center;
}
.centrar_imatge {
    display: block;
    margin: 0 auto;
}
